Version incompatibility

Version incompatibility

Does version 12.1 recognize a version 11.x license file? Or does a new license file have to be generated?Thanks..Dave A. from Lifeboat Distribution

2 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

Hi Dave,
Yes You cannot use 11.1 license file to install 2011 version of the compiler,a new upgraded license file has to be generated from 11.1 to 2011.

Thanks & Regards,
Sukruth H.V

Leave a Comment

Please sign in to add a comment. Not a member? Join today